package cn.estsh.i3plus.pojo.mes.model;

import cn.estsh.i3plus.pojo.base.annotation.AnnoOutputColumn;
import cn.estsh.i3plus.pojo.base.bean.BaseBean;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.util.List;

/**
* @Description : 盲检问题清单
* @Reference :
* @author: jessica.chen
* @date: 2020/4/16 17:10
* @Modify:
*/

@Data
@Api(value="盲检问题清单",description = "盲检问题清单")
public class MesBlindProbleModel extends BaseBean {

    private static final long serialVersionUID = 5790342327875844345L;
    @ApiParam(value = "零件名称")
    private String partName;

    @ApiParam(value = "提问内容")
    private String questionContents;

    @ApiParam(value = "答案集合")
    private List<String> answerList;

    @ApiParam(value = "正确答案")
    private String rightKey;
}
